Kindle : une mise à jour impérative pour les appareils fabriqués avant 2012

Joséphine Leroy - 22.03.2016

Lecture numérique - Tablettes - kindle amazon - mise à jour logicielle - Kindle mise à jour Amazon


Toute personne ayant acheté un Kindle fabriqué avant 2012 devra installer une mise à jour de logiciels importante (« critical software update ») dès aujourd’hui. Dans le cas contraire, les utilisateurs concernés n’auront plus accès à Internet, selon Amazon. 

 

(Giorgio Minguzzi / CC BY-SA 2.0)

 

Plus précisément, cela signifie que les utilisateurs ne pourront plus synchroniser leurs données avec le Cloud ou accéder aux ebooks du Kindle Store par leur appareil, ainsi qu'à d'autres services. Si la mise à jour n’est pas faite aujourd’hui, les utilisateurs seront obligés de faire la mise à jour manuellement. 

 

Un avertissement sur le site du revendeur retranscrit le message à venir : « Si vous ne mettez pas à jour l’appareil d’ici le 22 mars 2016, vous recevrez le message suivant : “Votre Kindle ne peut actuellement pas se connecter. Assurez-vous d’avoir un réseau sans fil et réessayez. Si le problème persiste, veuillez redémarrer votre Kindle à partir de l’onglet Documents du Menu et essayez à nouveau.” Si vous voyez ce message s’afficher sur votre appareil le 22 mars ou plus tard, vous devez réinstaller manuellement la dernière mise à jour adaptée à votre appareil. » 

 

Pour installer la mise à jour avant le 22 mars, les utilisateurs doivent, à partir de la page d’accueil du Kindle, se rendre dans le Menu et sélectionner « Synchroniser et vérifier les mises à jour ». Cela concernera donc uniquement les Kindle fabriqués en 2007, 2009, 2010, 2011 et 2012.

 

(via The Bookseller